var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/orders/route.js")
R.c("server/chunks/[root-of-the-server]__139b240d._.js")
R.c("server/chunks/e99c8_next_dist_esm_build_templates_app-route_0f9fed0b.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/dffe7_DiffaTours-main 2__next-internal_server_app_api_orders_route_actions_8e688e75.js")
R.m(511747)
module.exports=R.m(511747).exports
